USE [OJKLogBookDB]
GO


SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE VIEW [dbo].[view_etlcacm_logbook_aktivitas] AS 

	SELECT
		InitiatorUser AS [Email Pegawai],
		CAST(StartDate AS DATE) AS [Tanggal Kegiatan],
		[Subject] AS [Nama Kegiatan],
		Descriptions AS [Deskripsi Progress],
		CAST(StartDate AS TIME(0)) AS [Jam Mulai],
		CAST(ENDDate AS TIME(0)) AS [Jam Selesai],
		StatusBekerja AS [Status Bekerja]
	FROM
		dbo.UserTask
	WHERE
		COALESCE([disabled], 0) = 0

GO
